/*====================================== 
INDEX—pCSS
=======================================*/ 

#cont01 h2 {
	background:url(../../img/titlebk.gif) no-repeat;
	padding:6px 0px 0px 15px;
	height:41px;
	width:620px;
	overflow: hidden;
	position: relative;
	font-size:1.4em;
	line-height: 1.8em;
}
.contR ul{
	margin:0;
	padding:0;
	list-style-type:none;
	font-size:1.4em;
	line-height: 1.8em;
	
}

.contR li{
	background:url(../../img/dotline.gif) repeat-x bottom left;
	padding-bottom:8px;
	margin-bottom:8px;
}